{
  "bboxMode": 0,
  "collisionKind": 1,
  "type": 0,
  "origin": 6,
  "preMultiplyAlpha": false,
  "edgeFiltering": false,
  "collisionTolerance": 0,
  "swfPrecision": 2.525,
  "bbox_left": 0,
  "bbox_right": 127,
  "bbox_top": 0,
  "bbox_bottom": 127,
  "HTile": false,
  "VTile": false,
  "For3D": false,
  "width": 128,
  "height": 128,
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "swatchColours": null,
  "gridX": 4,
  "gridY": 4,
  "frames": [
    {"compositeImage":{"FrameId":{"name":"fee9d5db-b8d2-44a3-ae7e-519c8da0bf28","path":"sprites/spr_speech_ui_button/spr_speech_ui_button.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"fee9d5db-b8d2-44a3-ae7e-519c8da0bf28","path":"sprites/spr_speech_ui_button/spr_speech_ui_button.yy",},"LayerId":{"name":"535246e7-609e-40cb-ac0e-a4ece61ba7f9","path":"sprites/spr_speech_ui_button/spr_speech_ui_button.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_speech_ui_button","path":"sprites/spr_speech_ui_button/spr_speech_ui_button.yy",},"resourceVersion":"1.0","name":"fee9d5db-b8d2-44a3-ae7e-519c8da0bf28","tags":[],"resourceType":"GMSpriteFrame",},
  ],
  "sequence": {
    "spriteId": {"name":"spr_speech_ui_button","path":"sprites/spr_speech_ui_button/spr_speech_ui_button.yy",},
    "timeUnits": 1,
    "playback": 1,
    "playbackSpeed": 30.0,
    "playbackSpeedType": 0,
    "autoRecord": true,
    "volume": 1.0,
    "length": 1.0,
    "events": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MessageEventKeyframe>",},
    "moments": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MomentsEventKeyframe>",},
    "tracks": [
      {"name":"frames","spriteId":null,"keyframes":{"Keyframes":[
            {"id":"7277ae37-e830-48bb-8056-961a5b25e0f8","Key":0.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"fee9d5db-b8d2-44a3-ae7e-519c8da0bf28","path":"sprites/spr_speech_ui_button/spr_speech_ui_button.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
          ],"resourceVersion":"1.0","resourceType":"KeyframeStore<SpriteFrameKeyframe>",},"trackColour":0,"inheritsTrackColour":true,"builtinName":0,"traits":0,"interpolation":1,"tracks":[],"events":[],"modifiers":[],"isCreationTrack":false,"resourceVersion":"1.0","tags":[],"resourceType":"GMSpriteFramesTrack",},
    ],
    "visibleRange": null,
    "lockOrigin": false,
    "showBackdrop": true,
    "showBackdropImage": false,
    "backdropImagePath": "",
    "backdropImageOpacity": 0.5,
    "backdropWidth": 1366,
    "backdropHeight": 768,
    "backdropXOffset": 0.0,
    "backdropYOffset": 0.0,
    "xorigin": 0,
    "yorigin": 128,
    "eventToFunction": {},
    "eventStubScript": null,
    "parent": {"name":"spr_speech_ui_button","path":"sprites/spr_speech_ui_button/spr_speech_ui_button.yy",},
    "resourceVersion": "1.3",
    "name": "spr_speech_ui_button",
    "tags": [],
    "resourceType": "GMSequence",
  },
  "layers": [
    {"visible":true,"isLocked":false,"blendMode":0,"opacity":100.0,"displayName":"default","resourceVersion":"1.0","name":"535246e7-609e-40cb-ac0e-a4ece61ba7f9","tags":[],"resourceType":"GMImageLayer",},
  ],
  "parent": {
    "name": "UserInterface",
    "path": "folders/Sprites/UserInterface.yy",
  },
  "resourceVersion": "1.0",
  "name": "spr_speech_ui_button",
  "tags": [],
  "resourceType": "GMSprite",
}